フィードバックの送信

投稿されている内容がガイドライン利用規約に違反しているなど問題があると思われる場合、下記よりご報告ください。

その際、問題があると思われる部分を具体的にご指摘ください。

※ フィードバックを送った方がどなたかを第三者に開示することはありません。
※ いただいたフィードバックをもとに対応することをお約束するものではありません。
※ いただいたフィードバックについて、個別に回答いたしません。
公式サイトに入って、「Download」⇒「Pale Moon language packs」の ja.xpi を適用したら、言語パックが 20.0 になって日本語表示に直った。本体が「更新の確認は行うが、インストールするかどうか選択する」で言語パックの詳細の自動更新が「既定」だと更新の確認をしないらしい。バグでは?
  • 不適切な内容
  • 成人向けの内容
  • 悪質なリンクを含む
  • 個人情報を含む
  • 営利利用(宣伝・広告目的)
  • 重複投稿
  • その他